<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.freemarker/1">
    <module_version install_time="1416338286641" last="true" origin="installer" specification_version="2.30.1.238">
        <file crc="637450760" name="config/Modules/org-netbeans-libs-freemarker.xml"/>
        <file crc="2852361152" name="modules/ext/freemarker-2.3.19.jar"/>
        <file crc="3817539291" name="modules/ext/locale/freemarker-2.3.19_ja.jar"/>
        <file crc="3059212584" name="modules/ext/locale/freemarker-2.3.19_pt_BR.jar"/>
        <file crc="542489622" name="modules/ext/locale/freemarker-2.3.19_ru.jar"/>
        <file crc="2163834310" name="modules/ext/locale/freemarker-2.3.19_zh_CN.jar"/>
        <file crc="3026875326" name="modules/locale/org-netbeans-libs-freemarker_ja.jar"/>
        <file crc="1027907905" name="modules/locale/org-netbeans-libs-freemarker_pt_BR.jar"/>
        <file crc="2285631477" name="modules/locale/org-netbeans-libs-freemarker_ru.jar"/>
        <file crc="2114133987" name="modules/locale/org-netbeans-libs-freemarker_zh_CN.jar"/>
        <file crc="2748666367" name="modules/org-netbeans-libs-freemarker.jar"/>
    </module_version>
</module>
